--memcheck:leak-check=full
--memcheck:leak-resolution=high
--num-callers=20
--trace-children=yes
--suppressions=/opt/valgrind/glib.supp
--suppressions=/opt/valgrind/gstreamer.supp
--suppressions=/opt/valgrind/gst-plugins-base.supp
--suppressions=/opt/valgrind/gst-plugins-good.supp
--suppressions=/opt/valgrind/gst-plugins-bad.supp
--suppressions=/opt/valgrind/gst-plugins-ugly.supp
